Bug 115570 - Nearly all ISDN card driver modules are missing from FC2 Test 1 kernel
Nearly all ISDN card driver modules are missing from FC2 Test 1 kernel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-13 11:26 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 15:07:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-02-13 11:26:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Nearly all ISDN card driver modules (e.g. hisax, hisax_fcpcipnp, ...)
are missing from kernel-2.6.1-1.65 as included in FC2 Test 1. This
means no dialup to the internet is possible for a lot of users.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to load the hisax ISDN driver module
2.
3.
    

Additional info:
Comment 1 Bernd Bartmann 2004-02-24 09:57:48 EST
patch-2.6.3-bk3 contains a lot of ISDN patches to get e.g. the HiSax
driver running correctly on kernel 2.6. 

Can you please enable all the passive ISDN cards in .config in the
upcoming test kernels?
Comment 2 Dave Jones 2004-02-24 10:50:42 EST
ahh, so _thats_ why I wrote "isdn" on my post-it note stuck to my
monitor 8-)

It'll be in tonights build.
Comment 3 Scott Sloan 2004-02-25 12:50:27 EST
I do believe this fix in Kernel 2.6.3-1 which hit Rawhide this 
morning.

Note You need to log in before you can comment on or make changes to this bug.